package com.sfs2x.android.connector;

import android.os.Handler;
import android.os.Looper;

public class ThreadUtil
{
    public static void runUiThread(Runnable runnable)
    {
        final Handler UIHandler = new Handler(Looper.getMainLooper());
        UIHandler.post(runnable);
    }
}
